{
  "usingComponents": {
    "service-tel": "../../template/serviceTel/serviceTel",
    "my-money": "../../template/myMoney/myMoney",
    "head-swiper": "../../template/headSwiper/headSwiper",
    "page-loding": "../../template/pageLoding/pageLoding"
  }
}